cURL
curl --request GET \
--url https://api.camposcloud.com/v1/apps/{appId}/download \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.camposcloud.com/v1/apps/{appId}/download"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.camposcloud.com/v1/apps/{appId}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": "Not found"
}{
"error": "Not found"
}{
"error": "Not found"
}File System
/v1/apps/{appId}/download
This endpoint download a file from an application by its ID.
GET
/
v1
/
apps
/
{appId}
/
download
cURL
This endpoint has a rate limit 20 requests per minute.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the application to download the file from
Query Parameters
The path of the file to download
Response
File downloaded successfully
The response is of type file.
⌘I